Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Net-Google-GData

Prerequisites

Net-Google-GData declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Class::Accessor0Class-Accessor-0.34117.14
Class::ErrorHandler0Class-ErrorHandler-0.03128.57
LWP::UserAgent00.00
base00.00
strict0perl0.00
warnings0perl0.00

Net-Google-GData declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp00.00
Module::Build0.36010.00
Scalar::Util00.00
Test::CheckDeps0.0020.00
Test::More0.940.00
Test::Most00.00
Test::NoWarnings00.00
Test::UseAllModules00.00
perl5.004perl0.00

Net-Google-GData declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601